.landing-navbar {
    background: #fff;
    padding: 8px 0;
    box-shadow: 0 4px 20px rgba(0, 0, 0, .08);
    position: relative;
    z-index: 1000;
}

.landing-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.landing-logo {
    height: 75px;
    width: auto;
}

.ecosistema-container {
    display: flex;
    align-items: center;
    gap: 2px;
}

.ecosistema-text {
    text-align: right;
}

.ecosistema-title {
    font-size: 1rem;
    font-weight: 700;
    color: #3e9ce1;
}

.ecosistema-subtitle {
    font-size: 1rem;
    color: #757272;
}

.ecosistema-logo {
    height: 60px;
    width: auto;
}

.landing-menu-container {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.landing-menu {
    width: 100%;
    max-width: 1200px;
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 50px;
    overflow: hidden;
    box-shadow:
        0 10px 25px rgba(0, 0, 0, .08);
}

.landing-menu-content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}

.landing-menu-item {
    flex: 1;
    position: relative;
    padding: 15px 25px;
    text-align: center;
    text-decoration: none;
    color: #6d6d6d;
    font-weight: 600;
    transition: .3s;
    white-space: nowrap;
}

.landing-menu-item:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 28px;
    width: 1px;
    background: #a19a9a;
}

.landing-menu-item:hover {
    background: #00315B;
    color: #fff;
}

.mobile-toggler {
    display: none;
    border: none;
    background: none;
    font-size: 28px;
    color: #00315B;
}

@media(max-width:991px) {
    .ecosistema-container {
        gap: 10px;
    }
    .landing-logo {
        height: 60px;
    }
    .ecosistema-logo {
        height: 45px;
    }
    .ecosistema-title {
        font-size: .85rem;
    }
    .ecosistema-subtitle {
        font-size: .8rem;
    }
}

/* MÓVIL */
@media (max-width:767px) {
    .landing-navbar {
        padding: 15px 0;
    }
    .landing-header {
        justify-content: space-between;
    }
    .landing-logo {
        height: 55px;
    }
    .ecosistema-container {
        display: none;
    }
    .mobile-toggler {
        display: block;
    }
    .landing-menu-container {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        margin-top: 10px;
        z-index: 9999;
    }
    .landing-menu {
        width: calc(100% - 30px);
        margin: 0 auto;
        border-radius: 20px;
        background: #fff;
        box-shadow:
            0 15px 35px rgba(0, 0, 0, .15);
    }
    .landing-menu-content {
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }
    .landing-menu-item {
        width: 100%;
        padding: 14px 18px;
        text-align: left;
    }
    .landing-menu-item:not(:last-child)::after {
        display: none;
    }
    .landing-menu-item+.landing-menu-item {
        border-top: 1px solid #eeeeee;
    }
}

/* ESCRITORIO */
@media (min-width:768px) {
    .landing-menu {
        display: block !important;
    }
    .landing-menu-content {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }
}

/* ========================== SECCIÓN 1 ========================== */
.landing-section {
    padding: 20px 0;
}

.landing-1 {
    background: #ffffff;
}

.landing-nosotros-img {
    width: 100%;
    height: auto;
    display: block;
    opacity: 0;
    transform: translateY(80px);
}

/* ========================== SECCIÓN 2 ========================== */
.section-title,
.servicio-item {
    opacity: 0;
}

.landing-2 {
    padding: 10px 0;
}

.section-title {
    color: #3e9ce1;
    font-size: 3.5rem;
    font-weight: 700;
    text-align: center;
    letter-spacing: 1px;
    margin: 0;
}

.servicios-container {
    margin-top: 5px;
    justify-content: center;
}

.servicio-item {
    text-align: center;
    padding: 25px 18px;
}

.servicio-icon {
    width: 90px;
    height: 90px;
    object-fit: contain;
    margin-bottom: 10px;
}

.servicio-title {
    font-family: 'Nunito', sans-serif;
    color: #015b9b;
    font-size: 1.15rem;
    font-weight: 700;
    /*line-height: 1.35;*/
    min-height: 62px;
}

.servicio-description {
    color: #565859;
    font-size: .95rem;
    line-height: 1.6;
    /*margin-top: 15px;*/
}

/* PANTALLAS GRANDES */
@media(min-width:1200px) {
    .servicio-item {
        width: 20%;
    }
}

/* TABLET / MEDIANAS */
@media(max-width:1199px) {
    .section-title {
        font-size: 3rem;
    }
    .servicio-title {
        min-height: auto;
    }
}

/* TABLET PEQUEÑA */
@media(max-width:991px) {
    .landing-2 {
        padding: 10px 0;
    }
    .servicios-container {
        margin-top: 5px;
    }
    .servicio-item {
        padding: 5px 18px;
    }
}

/* CELULAR */
@media(max-width:767px) {
    .section-title {
        font-size: 2.3rem;
    }
    .servicio-icon {
        width: 80px;
        height: 80px;
        margin-bottom: 10px;
    }
    .servicio-title {
        font-size: 1.05rem;
    }
    .servicio-description {
        font-size: .9rem;
        /*padding: 0 10px;*/
    }
}

/* ========================== SECCIÓN 3 ========================== */
.title-seccion3,
.item-seccion3 {
    opacity: 0;
}

.landing-3 {
    background: #3dabd7;
    padding: 65px 0;
}

.title-seccion3 {
    font-family: 'Nunito', sans-serif;
    color: #ffffff;
    text-align: center;
    font-size: 2.8rem;
    font-weight: 850;
    margin: 0 0 10px;
}

.subtitulos-list-seccion3 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.item-seccion3 {
    flex: 1;
    min-width: 180px;
    padding: 10px 25px;
    color: #ffffff;
    text-align: center;
    font-size: 1.15rem;
    font-weight: 600;
    line-height: 1.4;
    position: relative;
}

/* Separador */
.item-seccion3:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 1px;
    height: 45px;
    background: rgba(255, 255, 255, .45);
}

/* TABLET */
@media(max-width:991px) {
    .landing-3 {
        padding: 25px 0;
    }
    .title-seccion3 {
        font-size: 2.2rem;
    }
    .item-seccion3 {
        flex: 0 0 50%;
        margin-bottom: 25px;
    }
    .item-seccion3:nth-child(even)::after {
        display: none;
    }
}

/* CELULAR */
@media(max-width:767px) {
    .landing-3 {
        padding: 20px 0;
    }
    .title-seccion3 {
        font-size: 1.8rem;
        margin-bottom: 5px;
    }
    .subtitulos-list-seccion3 {
        flex-direction: column;
    }
    .item-seccion3 {
        width: 100%;
        padding: 10px 10px;
    }
    .item-seccion3::after {
        display: none;
    }
    .item-seccion3:not(:last-child) {
        border-bottom: 1px solid rgba(255, 255, 255, .25);
    }
}

/* ========================== SECCIÓN 4 ========================== */
.title-seccion4,
.card-seccion4,
.flecha-seccion4,
.sector-seccion4,
.circulo-seccion4 {
    opacity: 0;
}

.landing-4 {
    background: #ffffff;
    padding: 30px 0;
}

.title-seccion4 {
    font-family: 'Nunito', sans-serif;
    color: #015b9b;
    text-align: center;
    font-size: 2.8rem;
    font-weight: 800;
    margin: 0 0 20px;
}

.tarjetas-list-seccion4 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
}

.card-seccion4 {
    width: 300px;
    min-height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 25px;
    background: #ffffff;
    border-radius: 18px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, .3);
}

.card-seccion4 p {
    color: #757272;
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 1.5;
    margin: 0;
}

.card-seccion4 span {
    color: #0489bd;
    font-weight: 800;
}

.flecha-seccion4 {
    color: #818181;
    font-size: 1.8rem;
}

.separador-seccion4 {
    width: 80%;
    height: 2px;
    margin: 40px auto 40px;
    background: linear-gradient(to right, transparent, #c7c2c2 20%, #b9b3b3 50%, #b9b9b9 80%, transparent)
}

.sectores-title-seccion4 {
    margin-bottom: 15px;
}

.lista-sectores-seccion4 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.sector-seccion4 {
    font-size: 1.8rem;
    font-weight: 700;
}

.sector-azul {
    color: #015b9b;
}

.sector-celeste {
    color: #0489bd;
}

.sector-gris {
    color: #757272;
}

.circulo-seccion4 {
    width: 8px;
    height: 8px;
    background: #a1a1a1;
    border-radius: 50%;
}

/* TABLET */
@media(max-width:991px) {
    .title-seccion4 {
        font-size: 2.2rem;
    }
    .tarjetas-list-seccion4 {
        flex-direction: column;
        flex-wrap: wrap;
    }
    .card-seccion4 {
        width: 320px;
    }
    .lista-sectores-seccion4 {
        gap: 12px;
    }
    .sector-seccion4 {
        font-size: .95rem;
    }
    .flecha-seccion4 i {
        transform: rotate(90deg);
    }
}

/* CELULAR */
@media(max-width:767px) {
    .landing-4 {
        padding: 20px 0;
    }
    .title-seccion4 {
        font-size: 1.8rem;
    }
    .tarjetas-list-seccion4 {
        flex-direction: column;
        gap: 5px;
    }
    .card-seccion4 {
        width: 100%;
        min-height: 120px;
    }
    .flecha-seccion4 i {
        transform: rotate(90deg);
    }
    .separador-seccion4 {
        width: 80%;
        height: 2px;
        margin: 40px auto 40px;
    }
    .lista-sectores-seccion4 {
        flex-direction: column;
        gap: 10px;
    }
    .circulo-seccion4 {
        width: 7px;
        height: 7px;
    }
}

/* ========================== SECCIÓN 5 ========================== */
.imagen-seccion5,
.texto-seccion5,
.logo-seccion5 {
    opacity: 0;
}

.landing-5 {
    background: #ffffff;
    padding: 0px 0 50px;
    text-align: center;
}

.imagen-seccion5 {
    width: 100%;
    max-width: 900px;
    height: auto;
    object-fit: contain;
}

.texto-seccion5 {
    max-width: 850px;
    margin: 45px auto;
    color: #757272;
    font-size: 1.35rem;
    font-weight: 600;
    line-height: 1.6;
}

.logo-seccion5 {
    width: 220px;
    max-width: 60%;
    height: auto;
}

/* TABLET */
@media(max-width:991px) {
    .landing-5 {
        padding: 0px 0 40px;
    }
    .texto-seccion5 {
        font-size: 1.15rem;
        padding: 0 25px;
    }
    .logo-seccion5 {
        width: 180px;
    }
}


/* CELULAR */
@media(max-width:767px) {
    .landing-5 {
        padding: 0px 0 30px;
    }
    .imagen-seccion5 {
        width: 100%;
    }
    .texto-seccion5 {
        font-size: 1rem;
        margin: 30px auto;
        padding: 0 15px;
    }
    .logo-seccion5 {
        width: 150px;
        margin-top: 20px;
    }
}